@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;500&amp;display=swap');
.tabs {
  margin-bottom: 49px;
  border-bottom: 1px solid #EDEDED;
  border-bottom-color: var(--stroke_black);
}
.tabs .bordered {
  border: none;
}
.tabs--in-section {
  margin-bottom: 48px;
}
/*fix bootstrap*/
.tabs .nav-tabs &gt; li &gt; a {
  line-height: inherit;
  border: none;
}
.tabs .nav &gt; li &gt; a:hover, .tabs .nav &gt; li &gt; a:focus {
  background-color: transparent;
}
.tabs .tab-content {
  background-color: white;
  background-color: var(--black_bg_black);
  border: none;
  padding: 40px 0 0;
}
.tabs .tab-content.not_tabs {
  padding-top: 0;
}
.tabs-container .tab-content .tab-pane .title{
  margin-bottom: 10px;
}
.tabs-container .tab-content .tab-pane p{
  font-weight: 300;
  color: rgb(119, 119, 119);
}
.tabs-container .tab-content .tab-pane a{
  font-weight: 300;
  color: #FFFFFF;
}
.tabs-container .tab-content .tab-pane a{
  background: #5ab88d;
  border: 1px solid #478e6e;
  border-radius: 3px;
  transition: .25s;
}
.tabs-container .tab-content .tab-pane a:hover{
  background: #478e6e;
}
.tabs .nav-tabs + .tab-content {
  border-top: 0;
}
.tabs .nav-tabs li {
  margin: 3px 23px 3px 3px;
}
.tabs .nav-tabs li span {
  padding-top: 11px;
  padding-bottom: 11px;
}
.tabs .nav-tabs li a,
.tabs .nav-tabs li &gt; span {
  cursor: pointer;
  display: block;
  margin: 0;
  padding: 18px 0px 19px 0px;
  color: #555;
  color: var(--basic_text_black);
}
.tabs .nav-tabs li:not(.active) a:hover,
.tabs .nav-tabs li:not(.active) span:hover {
  border-color: transparent;
  color: #333;
  color: var(--fill_dark_lite_hover);
}
.nav-tabs &gt; li.active &gt; a,
.nav-tabs &gt; li.active &gt; a:focus,
.nav-tabs &gt; li.active &gt; a:hover {
  border: none;
  background: none;
}
.nav-tabs &gt; li.active:after {
  content: "";
  position: absolute;
  left: -1px;
  right: -1px;
  bottom: 0px;
  z-index: 1;
  height: 2px;
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
  background: #9e9e9e;
  background: var(--theme-more-color);
}
.tabs .nav-tabs li.active &gt; span {
  color: #333;
  color: var(--white_text_black);
  cursor: default;
}
.tabs .nav-tabs li.active a {
  color: #222222;
  color: var(--white_text_black);
  cursor: default;
}
.tabs .nav-tabs li.active:hover {
  box-shadow: none;
  transform: none;
  border-color: #e5e5e5;
  border-color: var(--stroke_black);
}
.tabs .tab-content .content {
  margin: -8px 0 0;
}
.tabs .nav-tabs &gt; li:before,
.pagination &gt; li:before {
  margin: 0;
  padding: 0;
}
.nav:after {
  clear: both;
  content: " ";
  display: table;
}
.tabs-container{
  display: flex;
}
.nav-tabs  .active{
  background-color: #CACACA;
}
.nav-tabs  .active a{
  color: #777777;
}
.nav-tabs {
  background-color: #999999;
  display: flex;
  flex-direction: column;
  padding: 0;
}
.tab-content{
  padding: 20px 30px;
  background-color: #fafafa;
  border: 1px solid #f1f1f1;
  border-left: 1px solid #fafafa;
  border-bottom: 1px solid #999999;
}
.nav-tabs li {
  background-color: #999999;
  border-bottom: 1px solid  #919191;
  margin: 0;
  padding: 10px 20px;
  float: left;
  transition: .25s;
}
.nav-tabs li a img{
  width: 24px;
  height: 24px;
}
.nav-tabs li:hover{
   background-color: #f8f8f8;
}
.nav-tabs li:hover a{
  color: #999999;
}
.nav-tabs li a{
   color: #FFFFFF;
   display: flex;
   align-items: center;
   gap: 10px;
   white-space: nowrap;
   font-weight: 300;
}
.nav-tabs li:before {
  display: none !important;
}
.tabs.horizontal-scrolling {
  margin: 0px;
  position: relative;
  overflow: hidden;
}
.tabs.horizontal-scrolling:before,
.tabs.horizontal-scrolling:after {
  content: "";
  width: 10px;
  height: 48px;
  background: #fff;
  background: var(--black_bg_black);
  position: absolute;
  top: 0px;
  opacity: 0;
}
.tabs.horizontal-scrolling:before {
  left: 0px;
}
.tabs.horizontal-scrolling:after {
  right: 0px;
}
.tabs.horizontal-scrolling .nav {
  margin: 0px;
  white-space: nowrap;
  padding: 0px;
}
.tabs.horizontal-scrolling .nav &gt; li {
  float: none;
  display: inline-block;
  margin: 0px;
}
.tabs.horizontal-scrolling .nav &gt; li:not(:last-of-type) {
  margin-right: 4px;
}
.tabs.horizontal-scrolling + .tab-content {
  margin-top: 2.666rem;
}
.tabs.horizontal-scrolling.bottom-line .nav &gt; li:not(:last-of-type) {
  margin-right: 2.266rem;
}
.tabs.bottom-line li {
  background: none;
}
.tabs.bottom-line li a {
  padding: 0px 0px 0.466rem;
}
.tabs.bottom-line li.active:after {
  left: 0px;
  right: 0px;
  top: auto;
  bottom: 0px;
  border-radius: 0px;
}
.tabs.bottom-line + .tab-content {
  margin-top: 1.666rem;
}
/*scroll*/
.arrow_scroll {
  max-height: 65px;
  overflow: hidden;
}
.arrow_scroll .nav.nav-tabs {
  white-space: nowrap;
  min-width: 300%;
  z-index: 1;
  position: relative;
}
.arrow_scroll .nav.nav-tabs &gt; li {
  float: none;
  display: inline-block;
  vertical-align: top;
}
.arrow_scroll_init .arrows_wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
}
.arrow_scroll_init .arrows_wrapper .arrow {
  position: absolute;
  width: 38px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  background: var(--black_bg_black);
  z-index: 1;
  cursor: pointer;
}
.grey_block .arrow_scroll_init .arrows_wrapper .arrow {
  background-color: #f9f9fa;
  background-color: var(--darkerblack_bg_black);
}
.arrow_scroll_init .arrows_wrapper .arrow.arrow_left {
  left: -14px;
  border-right: 1px solid #ececec;
  border-color: var(--stroke_black);
}
.arrow_scroll_init .arrows_wrapper .arrow.arrow_left svg {
  transform: rotate(-90deg);
}
.arrow_scroll_init .arrows_wrapper .arrow.arrow_right {
  right: -14px;
  border-left: 1px solid #ececec;
  border-color: var(--stroke_black);
}
.dropdown-select .arrow_scroll_init .arrows_wrapper .arrow.arrow_right{right: 14px;}
.dropdown-select .arrow_scroll_init .arrows_wrapper{right: -14px;}
.arrow_scroll_init .arrows_wrapper .arrow.arrow_right svg {
  transform: rotate(90deg);
}
.arrow_scroll_init .arrows_wrapper .arrow.disabled {
  display: none;
}
.dropdown-select .line-block{
  position: relative;
}
.tabs-container-title{
  text-align: center;
}
.tabs-container-title ~ hr{
   background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
   border: 0;
   height: 1px;
   margin: 42px 0;
   box-sizing: content-box;
}
/*fonts*/
/*footer-top*/
.footer-top{
  padding: 20px 0;
  transition: .25s
}
.footer-top:hover{
  background: #5AB88D;
}
.footer-top:hover .footer-top__not-hover-text{
  transform: translateY(20px) scale(0.9);
  opacity: 0;
}
.footer-top:hover .footer-top__hover-text{
  transform: translateY(-20px) scale(1);
  opacity: 1;
}
.footer-top:hover .mt-10 a{
  border-color: #FFFFFF;
}
.mt-10 a{
  border-color: #333333;
  color: #FFFFFF;
  transition: .25s;
  padding-right: 50px
}
.mt-10 a:hover{
  color: #333333;
}
.footer-top__container .mt-10 svg{
  transform: translateX(15px);
  fill: white;
  width: 20px;
  transition: .25s;
}
.mt-10 a:hover svg{
  transform: translateX(30px);
  fill: #333333;
}
.footer-top__hover-container{
  display: flex;
  align-items: center;
}
.footer-top__container{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.footer-top__container .col-sm-4{
  display: flex;
  align-items: center;
  width: auto;
}
.footer-top__container .mt-10{
  margin: 10px 0;
}
.footer-top__text{
  margin: 0;
  color: #FFFFFF;
  font-family: Raleway, sans-serif;
  font-weight: 400;
}
.footer-top__text-container{
  width: auto;
}
.footer-top__not-hover-text{
  transform: translateY(20px) scale(1);
  opacity: 1;
  transition: .25s;
}
.footer-top__hover-text{
  transform: translateY(-20px) scale(1.2);
  opacity: 0;
  transition: .25s;
}
/*footer*/
.footer-row-container ul li{
  position: relative;
}
.footer-row-container ul li:before{
  content: '»';
  position: absolute;
  right: 0;
  background: none;
  left: 100%;
  top: 0;
  transition: .25s;
  color: rgb(209, 209, 209);
}
.list-icons li:before{
  display: none;
}
.footer-top__container .mt-10 .btn{
  font-weight: 500;
  font-family: Roboto, sans-serif;
  border-radius: 4px;
}
footer-row-container ul li:before{
  color: #535353;
}
.footer-row-container ul li:hover:before{
  transform: translateX(10px);
  color: #5AB88D;
}
.footer-row-container ul li a{
   text-transform: uppercase;
   font-size: 13px;
   color: #535353;
   font-weight: 300;
}
.footer-row-container ul li:hover a{
  color: #5AB88D;
}
.footer-row-container nav ul{
  margin-bottom: 5px;
}
.footer-row-container hr{
   background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
    border: 0;
    height: 1px;
    margin: 5px 0;
    box-sizing: content-box;
}
.footer-row-container .title-hr{
  background-image: linear-gradient(to right, #b1b1b1, rgba(0, 0, 0, 0.2), transparent);
  margin-bottom: 25px;
}
.footer-row-container .col-md-3:nth-child(2) .title-hr{
  margin-bottom: 5px;
}
.footer-content .info-foot-item{
  padding-bottom: 0px;
}
.footer-content .overlay-container .overlay-link{
  position: absolute;
  width: 20%;
    height: 17%;
    left: 15px;
  background: rgba(0, 0, 0, 0.29);
  opacity: 0;
  transition: .25s;
  text-align: center;
}
.footer-content .overlay-container .overlay-link i{
   margin-top: 30%;
   border-radius: 50px;
   background: none;
   padding: 15px;
   border: 1px solid white;
   position: relative;
}
.footer-content .overlay-container .overlay-link i:before{
  position: absolute;
  top: 9px;
  left: 7px;
  color: white;
  transition: .25s;
}
.footer-content .overlay-container .overlay-link i:hover:before{
  color: #777777;
}
.footer-content .overlay-container .overlay-link i:hover{
  background: white;
  
}
.footer-content .overlay-container:hover .overlay-link{
    opacity: 1;
}
.footer-row-container .col-md-3 .footer-content .title{
  font-family: Raleway, sans-serif;
  font-weight: 400;
  line-height: 26px;
}
.footer-row-container .col-md-3 .list-icons li{
  font-weight: 300;
}
.footer-row-container .col-md-3 .list-icons li i:before{
  color: #5AB88D;
}
.footer-row-container .col-md-3 .list-icons li a{
  font-weight: 300;
}
.footer-row-container .col-md-3 .list-icons li:nth-child(2) a{
  color: #5AB88D;
}
.media-heading a{
  font-size: 13px;
  font-family: Raleway, sans-serif;
  font-weight: 600;
}
.list-icons li{
  color: #777777;
  font-size: 14px;
  line-height: 1.5;
}
.list-icons li i{
  margin-right: 10px;
}
.list-icons li:last-child a:last-child{
  text-transform: lowercase;
}
@media (max-width: 991px){
  .tabs-container{
      display: block;
   }
   .nav-tabs {
      margin-bottom: 0;
    }
  .company-item__wrapper .maxwidth-theme .flexbox-about__custom{
      flex-direction: column;
   }
}
.company-item__wrapper .maxwidth-theme .company-item__title{
  padding: 0;
}
.maxwidth-theme .flexbox-about__custom{
  flex-direction: row-reverse; 
}
.flexbox-about__custom .company-item__right .company-item__picture{
  width: 555px;
  background-size: contain;
}
.flexbox-about__custom ul{
  margin-left: 80px;
}
.flexbox-about__custom ul li{
  position: relative;
  font-weight: 300;
  color: rgb(119, 119, 119);
}
.flexbox-about__custom ul li:before{
  display: none;
}
.flexbox-about__custom ul li a{
  position: absolute;
  width: 45px;
  height: 45px;
  left: -60px;
  top: 0;
  border-radius: 45px;
  font-family: FontAwesome;
  text-align: center;
  font-size: 20px;
  line-height: 2.2;
  color: #FFFFFF;
  background: #5AB88D;
  border: 1px solid #5AB88D;
  transition: .25s;
}
.flexbox-about__custom ul li:hover a{
  color: #5AB88D;
  background: #FFFFFF;
}
.flexbox-about__custom ul li:nth-child(1):before{
  content: "\f044";
}
.flexbox-about__custom ul li:nth-child(2):before{
  content: "\f0e4";
}
.flexbox-about__custom ul li:nth-child(3):before{
  content: "\f0e4";
}
.flexbox-about__custom ul li:nth-child(4):before{
  content: "\f046";
}
.company-item__wrapper .company-title__custom{
  text-align: center;
  font-size: 28px;
  position: relative;
  text-transform: uppercase;
  font-family: 'Raleway', sans-serif !important;
  font-weight: 500;
}
.company-subtitle__custom{
   text-align: center;
   font-size: 18px;
   font-weight: 300;
   color: rgb(119, 119, 119);
}
.company-title__custom::after{
  content: "";
  position: absolute;
  height: 1px;
  width: 65%;
  left: 15%;
  bottom: -10px;
  background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent);
}
.flexbox-about__custom .index-block__btn{
  left: 55%;
}
.flexbox-about__custom .index-block__btn a{
  background: white;
  position: relative;
  color: #777777;
  font-size: 14px;
  transition: .25s;
  height: fit-content;
  line-height: 20px;
  padding: 7px 45px 7px 20px;
  border-radius: 4px;
  font-weight: 300;
}
.flexbox-about__custom .index-block__btn a::after{
  position: absolute;
  content: "\f061";
  top: 50;
  right: 10px;
  width: 20px;
  height: 20px;
  transition: .25s;
  font-family: FontAwesome;
}
.flexbox-about__custom .index-block__btn a:hover::after{
  right: 3px;
}
.flexbox-about__custom .index-block__btn a:hover{
  color: white;
  background: linear-gradient(90deg, #478e6e 85%, #408063 85%);
}
/*padding fix*/
.MIDDLE_ADV .index-block .container{
  padding: 55px 0;
}
/*slider*/
.BIG_BANNER_INDEX .index-block  .banners-big{
  padding: 0 32px;
}
.banners-big__wrapper .swiper{
  height: 449px;
}
.banners-big__wrapper .swiper:hover .swiper-pagination,
.banners-big__wrapper .swiper:hover .banners-big__nav-wrap .slider-nav-wrap{
  opacity: 1;
}
.swiper-slide:nth-child(5):after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.1;
}
.swiper-slide:nth-child(6):after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: white;
  opacity: 0.4;
}
.swiper-slide:nth-child(5) .banners-big__item--opacity:before{
  background: rgba(0, 0, 0, 0.33);
}
.swiper-slide .banners-big__text{
   justify-content: flex-start;
   height: 85%;
   width: 60%;
}
.swiper-slide .banners-big__text .banners-big__title{
  font-size: 42px;
  color: #333;
}
.swiper-slide .banners-big__text-block{
  margin-top: 0px;
  font-size: 24px;
  line-height: 34px;
  color: #333333;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
.swiper-slide:nth-child(5) .banners-big__title,
.swiper-slide:nth-child(5) .banners-big__text-block{
  color: white;
}
.swiper-slide .banners-big__text-wrapper hr{
  margin: 20px 0;
}
.swiper-slide:nth-child(5) .banners-big__text-wrapper hr{
  background-image: linear-gradient(to right, #ffffff 0%, rgba(255, 255, 255, 0.5) 35%, rgba(255, 255, 255, 0.5) 70%, #ffffff 100%);
}
.banners-big .maxwidth-banner .slider-solution .banners-big__nav-wrap{
  top: 0;
  bottom: 0;
  padding: 0;
}
/* .banners-big .slider-solution .swiper-hero-progress{
  position: absolute;
  z-index: 100;
  top: 0;
  left: 0;
  height: 2px;
  background: #008a3a;
  animation: progressBarAnim 5s infinite linear;
  width: 0%;
}
@keyframes progressBarAnim {
	0%{
		width: 0%;
	}
	100%{
		width: 100%;
	}
} */
.banners-big .slider-solution .swiper-pagination{
  opacity: 0;
  max-width: 100%;
  justify-content: center;
}
.banners-big .slider-solution .swiper-pagination .swiper-pagination-bullet {
  margin: 0 1px;
}
.banners-big .slider-solution .swiper-pagination .swiper-pagination-bullet:before{
  background: rgba(0, 0, 0, 0.6);
  width: 12px;
  height: 12px;
}
.banners-big .slider-solution .swiper-pagination .swiper-pagination-bullet-active:before{
  background: rgba(0, 0, 0, 0.9);
  transform: scale(1);
}
.slider-solution .banners-big__nav-wrap .slider-nav-wrap{
  transition: .25s;
  opacity: 0;
  width: 100%;
  z-index: 100;
}
.slider-solution .banners-big__nav-wrap .slider-nav-wrap .slider-nav{
  border-radius: 5px 0 0 5px;
  width: 60px;
  height: 60px;
  background: rgba(0, 0, 0, 0.5);
  transition: .20s
}
.slider-solution .banners-big__nav-wrap .slider-nav-wrap .slider-nav i{
  display: none;
}
.slider-solution .banners-big__nav-wrap .slider-nav-wrap .slider-nav:hover{
  width: 150px
}
.slider-solution .banners-big__nav-wrap .slider-nav-wrap .swiper-button-prev{
  border-radius: 0 5px 5px 0;
}
h3{
  font-family: 'Raleway', sans-serif !important;
}
.CUSTOM_TEXT .row .text-center{
      text-transform: uppercase;
    font-family: 'Raleway', sans-serif !important;
    font-weight: 500;
}
.CUSTOM_TEXT .index-block .container{
  padding: 25px 0 110px 0;
}
.COMPANY_TEXT .index-block div{
  padding-bottom: 5px;
  z-index: 0;
}
.footer .footer-content .separator-2, .footer .footer-content .separator-3{
  margin-bottom: 0px;
}
.footer-content .logo-footer img{
  height: 100px;
  width: auto;
}
.CUSTOM_TEXT .subfooter-inner .text-center{
  font-family: Roboto, sans-serif !important;
  font-weight: 300;
  text-transform: none;
  margin-bottom: 0;
}
.CUSTOM_TEXT .footer{
  background: #FAFAFA;
}
.CUSTOM_TEXT .tabs-container .nav-tabs{
  margin-bottom: 0;
}
.CUSTOM_TEXT .container .tabs-container{
      padding-right: 0;
}